uuid: ed3716d2-a9fb-4c4e-a643-6834453afe78
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.actualites
    - views.view.actus_blocks
    - views.view.home_blocks
  content:
    - 'block_content:custom:1911abcd-dd85-403d-8e6e-8621c9f2045a'
  module:
    - block_content
    - panels
    - views
id: actualites-panels_variant-0
label: Actus
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: b55ea7d1-d6df-46d1-be34-24fd2d9a08e0
  blocks:
    b38f382f-46ab-41f2-b25a-d4f91dea6ccf:
      id: 'views_block:home_blocks-block_3'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: b38f382f-46ab-41f2-b25a-d4f91dea6ccf
    3f2a50fd-c716-42bc-97f6-f2b80dd8db08:
      id: 'views_block:actus_blocks-block_1'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 0
      uuid: 3f2a50fd-c716-42bc-97f6-f2b80dd8db08
    c5b86eff-ae88-44d3-98ae-f99c5b6f5b48:
      id: 'views_block:actus_blocks-block_2'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: -1
      uuid: c5b86eff-ae88-44d3-98ae-f99c5b6f5b48
    a3e5f029-9a4d-4e95-abd2-ae93d120bcef:
      id: 'block_content:1911abcd-dd85-403d-8e6e-8621c9f2045a'
      label: 'Ressources link'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: content
      weight: 2
      uuid: a3e5f029-9a4d-4e95-abd2-ae93d120bcef
  page_title: Actualités
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: actualites-panels_variant-0
page: actualites
selection_criteria: {  }
selection_logic: and
static_context: {  }
